Related Plugins and Tags

QGIS Python Plugins Repository

Version: [761] Clip Multiple Layers 0.1.1

Changelog
- update the interface : choose your layer to clip (no 'selection' name require
anymore)
- fix Gnome display (linux)
Approved
yes
Author
taknok
Uploaded
May 26, 2015, 1:58 a.m.
Minimum QGIS version
2.0.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members